quiztam1.jpg=Team from Rani Meyyammai Girls Hr. Sec. School. R. A. Puram won the rolling shield in the Madras Quiz in Tamil.
tee.jpg=Winner of the best T Shirt design Apoorva Madhusoodan
equiz6.jpg=Winners of the Rolling shiled for the Madras quiz in English - V. V. ramanan and Ramkumar Shankar
mohan2.jpg=A Star of Madras – a centenary tribute to Madras Rajagopala Naidu Radha (M.R. Radha) by Mohan Raman.
par.jpg=Drawing and painting exhibition by national award winning art director P. Krishnamoorthy at Gallery Sri Parvati
equiz1.jpg=Prelims of the Madras Quiz in English
equiz3.jpg=Finalists on the stage at the Madras Quiz
mohan1.jpg=Release of book in Tamil 'Chennaikku Vanthaen' - a compilation of articles on the first impressions of the city by prominent authors and writers, published by Kalacchuvadu.
par1.jpg=Another painting at the exhibition
equiz4.jpg=Third prize winners - Gopal Kidao and Ashwin Prabhu
equiz5.jpg=Runners up in the Madras quiz - N. Rajaram and Sridhar Joshi
equiz2.jpg=Finals of the Madras Quiz in English
